{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Set Password{% endblock title %}

{% block content %}
<section class="hero has-background-light is-fullheight" style="margin-top:-100px;">
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="columns">
                <div class="column is-4 is-offset-4">
                    <div class="box">
                        <figure class="avatar mb-3">
                            <img src="{% static 'images/IFP_logo.png' %}" width="192" height="192" />
                        </figure>
                        <h1 class="subtitle">R</h2>
                            <h2>Type in your email to receive password reset link</h2><br>
                            <form method="POST" action="" class="password_set">
                                {% csrf_token %}
                                {{ form | crispy }}
                                <div class="form-actions">
                                    <button class="btn btn-primary" type="submit" name="action" value="Set Password">Change
                                        Password</button>
                                </div>
                            </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

{% endblock content %}